# == Schema Information
#
# Table name: data_overviews
#
#  id         :integer          not null, primary key
#  item       :string(255)
#  value      :integer
#  created_at :datetime         not null
#  updated_at :datetime         not null
#  value2     :integer
#  value3     :integer
#  value4     :integer
#  value5     :integer
#

one:
  item: MyString
  value: 1

two:
  item: MyString
  value: 1
